<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pagsunod sa Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pagsunod sa Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pagsunod sa Industry Canada</h2></div>

<div class="section"><p><strong>Impormasyon ng certification (SAR)</strong></p>
<p>Idinisenyo rin ang device na ito upang matugunan ang mga kinakailangan para sa pagkakalantad sa mga radio wave na itinaguyod ng Industry Canada.</p>
<p>Ang limitasyon ng SAR na ginagamit ng Canada ay 1.6 W/kg na naka-average sa isang gramo ng tissue. Ang pinakamataas na halaga ng SAR na naiulat sa IC para sa uri ng device na ito ay sumusunod sa limitasyong ito.</p>
</div>

<div class="section"><p><strong>Pahayag ng IC</strong></p>
<p>Sumusunod ang device na ito sa CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Sumusunod ang device na ito sa (mga) pamantayan sa RSS na license-exempt ng Industry Canada. Sakop ng sumusunod na dalawang kundisyon ang paggamit: (1) hindi maaaring magdulot ng interference ang device na ito, at (2) dapat na tanggapin ng device na ito ang anumang interference, kabilang ang interference na maaaring magdulot ng hindi gustong paggana ng device.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>